@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

  /* Retina-specific stuff here */

  	.navigation .nav-next a {
		/*background:url(images/left-wht-x2.png) right center no-repeat;
		background-size: 17px 12px;*/
	}

	.navigation .nav-previous a, .greyStrip a {
		/*background:url(images/right-wht-x2.png) left center no-repeat;
		background-size: 17px 12px;*/
	}

	.tumblrBase a {
		/*background:url(images/left-wht-x2.png) right center no-repeat;
		background-size: 17px 12px;*/
	}

	.shareBlock a.facebook {
		background:url(images/fb-x2.png) center center no-repeat;
		background-size: 20px 20px;
	}

	.shareBlock a.twitter {
		background:url(images/tweet-x2.png) center center no-repeat;
		background-size: 20px 20px;
	}

	.shareBlock a.email {
		background:url(images/email-x2.png) center center no-repeat;
		background-size: 20px 20px;
	}

	.clockDesktop .analog .hour {
		background: url(images/hour-white-x2.png) 0px 37% no-repeat;
		background-size: 2px 11px;
	}

	.clockDesktop .analog .min {
    	background: url(images/min-white-x2.png) 0px 22% no-repeat;
    	background-size: 2px 20px;
	}

	.analog .hour {
	    background: url(images/hour-x2.png) 0px 37% no-repeat;
	    background-size: 2px 11px;

	}

	.analog .min {
	    background: url(images/min-x2.png) 0px 22% no-repeat;
	    background-size: 2px 20px;
	}

}
